body  {
	background: #5c5c5c;
}

/* Layout Rules
------------------------------- */

#container  {
	width: 885px;
	margin: 0 auto;
}

#wrap {	background: #2c2c2c url(images/bg-loop.png) repeat-x top left; }

/* Top Nav Rules
------------------------------- */

#top {
	position: relative;
	width: 885px;
	height: 84px;
	background: #fff;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 441px;
	height: 71px;
	text-indent: -9999em;
	background: url(images/logo.gif) no-repeat top left;
}

#ratings {
	position: absolute;
	top: 18px;
	right: 26px;
}

/* Nav Rules
------------------------------- */
/*
#nav {
	width: 875px;
	height: 49px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #aa8700;
	background: #ffc800;
}

#nav li {
	float: left;
	display: inline;
	height: 45px;
	border-left: 1px solid #aa8700;
}

#nav li a {
	display: block;
	width: 174px;
	height: 49px;
	line-height: 49px;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #aa8700;
}

#nav li a:hover { background: #FCDA4C; }

/* Home Search Rules
------------------------------- */

#home-search {
	width: 885px;
	background: url(images/burst-bg.jpg) no-repeat 0px -4px;
}

#home-search h1 { 
	line-height: 0;
	padding: 0;
	text-indent: -9999em; 
}

#home-search-box {
	position: relative;
	width: 500px;
	height: 105px;
	top: 20px;
	left: 32px;
	margin: 0 auto;
	background: url(images/searchesrbratingshomepage.png) no-repeat top left;
	z-index: 1;
}

#home-search-input {
	position: absolute;
	top: 23px;
	left: 12px;
	width: 205px;
	height: 27px;
	outline: none;
	border: none;
	background: none;
	font-size: 18px;
	font-family: verdana;
}
#home-search-select
{
	position: absolute !important;
	top: 40px !important;
	right: 40px !important;
	width: 113px !important;
	height: 36px !important;
	outline: none;
	border: none;
	background: none;
	font-size: 18px;
	font-family: verdana;
	}
#home-search-submit {
	position: absolute;
	top: 18px;
	left: 338px;
	width: 111px;
	height: 36px;
	border: none;
	text-indent: -9999em;
	background: none;
	cursor: pointer;
}

#adv-search {
	position: absolute;
	top: -5px;
	right: 30px;
	left: 342px;
	width: 115px;
	color: #ffce07;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
	

/* Recent Rules
------------------------------- */

#recent {
	width: 885px;
	height: 338px;
	background: #fbf4d2;
	padding-bottom: 20px;
}

#recent-games {
	float: right;
	width: 400px;
	padding: 30px 0;
}

#recent-games h2 {
	font: bold 16px/22px 'Futura', Arial, sans;
	color: #000;
	margin: 0 35px 10px 0;
	text-transform: uppercase;
	text-indent: -5000px;
	background: url(images/head-recent-games.png) no-repeat 0 2px;
}

#latest-game-ratings {
	position: relative;
	top: 3px;
	left: 214px;
	width: 152px;
	height: 23px;
	float: left;
	background: url(images/latest_game_ratings.png) no-repeat top left;
	
}

#btn-see-all {
	width: 91px;
	height: 20px;
	text-indent: -9999em;
	float: right;
	display: block;
	background: url(images/see_all.png) no-repeat top left;
}

ul#games {
	margin: 0 0 6px 0;
	padding: 0;
	width: 366px;
	height: 230px;
	list-style: none;
	overflow: auto;
	border-top: 1px dotted #bcb79e;
}

ul#games li {
	border-bottom: 1px dotted #bcb79e;
	padding: 7px;
}

ul#games li a {
	color: #414141;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

ul#games li a:hover {
	color: #d16600;
	text-decoration: underline;
}

#recent-image {
	margin: 0 380px 0 0;
	padding: 250px 80px 20px 50px;
	color: #fff;
	height: 88px;
	font-size: 12px;
	line-height: 10px;
	background: no-repeat top left;
}

/* Home Content Rules
------------------------------- */

#content {
	width: 835px;
	padding: 00px 25px 0 25px;
	margin-top: 20px;
	background: #3d3d3d url(images/home-content-grad.png) repeat-x top left;
}
div.columns {
	float: left;
	width: 835px;
	margin-bottom: 10px;
	padding-bottom: 35px;
	background: #2e2e2e url(images/home-columns-grad.png) repeat-x 0 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(PIE.htc);
	position: relative;
	border-bottom: 1px solid #000;
	border-top: 1px solid #aaaaaa;
	border-top: 1px solid rgba(250,250,250,0.4);
	margin-top: -40px;
	padding-top: 18px;
}

#content .columns h2 {
	font: bold 18px/24px 'Futura', Arial, sans;
	color: #fff;
	text-transform: uppercase;
	width: 400px;
	margin: 0 auto 12px auto;
	background: url(images/head-esrb-rating.png) no-repeat 0 2px;
	text-indent: -5555px;
}

#btn-learn-more {
	position: absolute;
	top: 19px;
	left: 500px;
	float: right;
	display: block;
	width: 102px;
	height: 22px;
	text-indent: -9999em;
	background: url(images/learn_more.png) no-repeat;
}
#home-left {
	float: left;
	padding-top: 15px;
	padding-left: 45px; 
	padding-right: 20px;
}

#home-center {
	float: left;
	padding-top: 15px;
	padding-left: 20px; 
	padding-right: 20px;
	background: transparent url(images/home-boxes-divider.png) no-repeat 0 0;
}

#home-right {
	float: left;
	padding-top: 15px;
	padding-left: 20px; 
	padding-right: 20px;
	background: transparent url(images/home-boxes-divider.png) no-repeat 0 0;
}

#home-left p, #home-center p, #home-right p {
	color: #fff;
	margin: 20px 0 0 0;
	font-size: 14px;
	line-height: 22px;
}

#home-left p { padding-right: 60px; }

#home-left p a, #home-center p a, #home-right p a {
	color: #d16600;
	text-decoration: underline;
	font-weight: bold;
}

#home-boxes {
	clear: left;
	overflow: hidden;
	margin: 210px 0 0 0;
	*margin: 20px 0 0 0;
	padding: 0 0 10px 0;
	color: #fff;
}

.box1 {
	float: left;
	margin-top: 10px;
	margin-left: 65px;
	margin-bottom: 10px;
}

.box2 {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.box1 a, .box2 a {
	color: #d16600;
	text-decoration: underline;
	font-weight: bold;
	display: block;
	padding: 0 0 0 26px;
	line-height: 19px;
	height: 25px;
	margin: 0 0 0 0;
	background: url(images/ico-arrow.png) no-repeat top left;
}



/* Footer Rules
------------------------------- */

#footer {
	clear: left;
	width: 885px;
	height: 67px;
	margin: 0 auto;
	background: #000;
}

#footer-search {
	position: relative;
	float: left;
	width: 277px;
	padding: 22px 35px 22px 46px;
}

#footer-search-input {
	position: absolute;
	top: 20px;
	left: 46px;
	width: 150px;
	font-size: 14px;
    font-family: verdana;
}

#btn-footer-search {
	position: absolute;
	top: 23px;
	right: 55px;
}

#footer-social {
	float: left;
	line-height: 67px;
	color: #fefefe;
	background: #2d2d2d;
	padding: 0 45px 0 31px;
}

#ico-twitter, #ico-facebook {
	display: inline-block;
	padding: 0 0 0 24px;
	color: #fff;
	text-decoration: none;
	margin: 0 0 0 10px;
	background: url(images/ico-facebook.png) no-repeat 0 50%;
}

#ico-twitter { background: url(images/ico-twitter.png) no-repeat 0 50%; }

#btn-press-room {
	position: relative;
	top: 23px;
	left: 747px;
	width: 101px;
	height: 21px;
	display: block;
	background: url(images/press_room.png) no-repeat top left;
}

#footer-links {
	clear: left;
	font-weight: bold;
	width: 830px;
	height: 58px;
	margin: 13px auto;
	padding: 0 0 0 45px;
}

#footer-links a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	margin: 0 12px 0 0;
}
#footer-links a.right {
	float: right;
	margin-right: 0;
}
.liParent
{
	font-weight:bold;
	color:Black;
}
.liChild
{
	color:Black;
	font-weight:normal !important;
}
.liParent li
{
	padding-bottom:2px;
}
#divPlatformsPopup{	
	border: 1px solid #99947D;
	position:absolute;
	padding: 0px 0px 0px 5px;
	top:54px;
	left:169px; 
       #left:163px;
	background-color:#FBF7D4;
	width:160px;
	
}
.home-search-platforms {
	position: absolute;
	top: 38px;
	right: 60px;
	width: 113px;
	height: 36px;
	border: none;
	text-indent: -9999em;
	background: none;
	cursor: pointer;
	background-image: url(images/platforms_new.png) no-repeat top left;
}